Bug 176670 - Will ruby be updated to 1.8.4 in Fedora Core 4?
Will ruby be updated to 1.8.4 in Fedora Core 4?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 05:29 EST by Oliver Andrich
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.8.4-1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 21:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Andrich 2005-12-29 05:29:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Well, the summary is already my question/"bug". Will there be an update to ruby 1.8.4 in Fedora Core 4? 1.8.3, which is currently distributed through updates, has some issues with yaml support. May be it would be a good point to upgrade it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. no need for it
  

Additional info:
Comment 1 Fedora Update System 2006-01-05 16:54:08 EST
From User-Agent: XML-RPC

ruby-1.8.4-1.fc4 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Oliver Andrich 2006-01-06 02:52:20 EST
Thanks a lot. Everything works fine now.

Note You need to log in before you can comment on or make changes to this bug.